# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class TemplateCategory.Scheme

    java.lang.Object
      com.google.gdata.data.sites.TemplateCategory.Scheme

Enclosing class:
  TemplateCategory

    public static final class TemplateCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `LABELS` Labels template category.

Constructor Summary
`TemplateCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LABELS

    public static final java.lang.String LABELS

  Labels template category.

  See Also:
    Constant Field Values

Constructor Detail

### TemplateCategory.Scheme

    public TemplateCategory.Scheme()